Re: LInker errors where there were none before


Graham Cox
 

I’m using 8.3.3 ;)

Yes, that was an update! Maybe I should try 9, but somehow an issue like this doesn’t quite seem like an Xcode problem.

—Graham

On 25 Oct 2017, at 9:30 am, Alex Zavatone <zav@mac.com> wrote:

Which version of Xcode?

I haven’t had problems with Xcode 9.0, but 9.0.1 was released and some people are reporting various errors.

Are you using 9.0 or 9.0.1?

Join cocoa@apple-dev.groups.io to automatically receive all group messages.